RubyGems Navigation menu

decidim-api 0.25.2

API engine for decidim

Versionen:

  1. 0.26.1 - March 25, 2022 (17,5 KB)
  2. 0.26.0 - February 22, 2022 (17 KB)
  3. 0.26.0.rc2 - February 02, 2022 (17 KB)
  4. 0.26.0.rc1 - January 24, 2022 (17,5 KB)
  5. 0.25.2 - November 25, 2021 (17 KB)
Zeige alle Versionen (104 total)

Runtime Abhängigkeiten (3):

  • graphql ~> 1.12, >= 1.12.3
  • rack-cors ~> 1.0
  • redcarpet ~> 3.5, >= 3.5.1
  • Development Abhängigkeiten (4):

    Besitzer:

    Pushed by:

    Autoren:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256-Prüfsumme:

    95738f5ae557e1cb9df356443d45a24dfd28762aa4dc33742ebb9f2d8d2b11ef

    Downloads insgesamt 147.976

    Für diese Version 2.434

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    AGPL-3.0

    Erforderliche Ruby-Version: >= 2.7

    Links: